10.4 und iMac G3 ohne Firewire?

Dieses Thema im Forum "Software" wurde erstellt von MIZ, 13. April 2005.

  1. MIZ

    MIZ New Member

    In den Hardwarevoraussetzungen von OS 10.4 steht, dass eine integrierte FireWire Technologie nötig ist.
    Bedeutet dies, dass OS 10.4 auf meinem altem iMac 350 nicht läuft?
     
  2. Rotweinfreund

    Rotweinfreund + Jevers Liebhaber

    erst mal: ja
    dann mal: abwarten und auf Erfahrungsberichte hoffen
     
  3. WoSoft

    WoSoft Debugger

    schätze mal, dass man Firewire nur für den Migrationsassistenten braucht. Aber wenn man alles manuell installiert bzw. kopiert, warun nicht.
    Bliebe noch die zweite Voraussetzung: ein DVD-Laufwerk.
     
  4. MIZ

    MIZ New Member

    Stimmt ! das kommt auch noch dazu, wenn es keine CD-Rom Version gibt, beim 10.3 waren es noch CDs.
     
  5. Macci

    Macci ausgewandert.

    Das mit dem DVD-Laufwerk ist schon korrigiert, es wird auch eine CD-Version geben.
    Ansonsten: abwarten, notfalls wirds wohl XpostFacto auch dafür geben...:klimper:
     
  6. MIZ

    MIZ New Member

    Ja, dann warte ich einfach mal ab.
    Vielen Dank erstmal für die Antworten!
     

Diese Seite empfehlen